#!/bin/bash
#SBATCH --job-name=sm_14_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_14_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_14_pf.lp SLSQP 14
echo "Ended at: " 
date
